Security Enhanced Linux Reference Policy

# Layer: services

## Module: soundserver

Interfaces

### Description:

sound server for network audio server programs, nasd, yiff, etc

### Interfaces:

soundserver_admin( domain , role )

##### Summary

All of the rules required to administrate an soundd environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

Return